body {
	background-color:#f5f5f5;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px
}

form{clear:both;}

.td_Dot_Ver {
	background-image:url(../images/dot_v.gif);
	background-repeat:repeat-y;
	background-position:center
}
.td_Dot_Hor {
	background-image:url(../images/dot_h.gif);
	background-repeat:repeat-x;
	background-position:center
}

.td_middle {
	background-image:url(../images/mid_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center
}
.td_panel {
	background-image:url(../images/panel_bg.png);
	background-repeat:no-repeat;
	background-position:bottom center
}


/* Body Text Styles */
.body_text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	line-height:1.4em
}
a.body_text:link {
	color: #666;
	text-decoration:none;
}
a.body_text:visited {
	text-decoration:none;
	color: #666;
}
a.body_text:hover {
	text-decoration:underline;
	color: #F90;
}
a.body_text:active {
	text-decoration:none;
	color: #666;
}


.body_text_Small {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999;
}


.body_text_Black {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	line-height:1.6em
}
a.body_text_Black:link {
	color: #000;
	text-decoration:none;
}
a.body_text_Black:visited {
	text-decoration:none;
	color: #000;
}
a.body_text_Black:hover {
	text-decoration:underline;
	color: #F90;
}
a.body_text_Black:active {
	text-decoration:none;
	color: #000;
}

.body_text_Gray {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	line-height:1.6em
}
a.body_text_Gray:link {
	color: #CCC;
	text-decoration:none;
}
a.body_text_Gray:visited {
	text-decoration:none;
	color: #CCC;
}
a.body_text_Gray:hover {
	text-decoration:underline;
	color: #F90;
}
a.body_text_Gray:active {
	text-decoration:none;
	color: #CCC;
}

.body_text_White {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	line-height:1.6em
}
a.body_text_White:link {
	color: #FFF;
	text-decoration:none;
}
a.body_text_White:visited {
	text-decoration:none;
	color: #FFF;
}
a.body_text_White:hover {
	text-decoration:underline;
	color: #F90;
}
a.body_text_White:active {
	text-decoration:none;
	color: #FFF;
}

.body_text_Orange {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F60;
	line-height:1.4em
}
a.body_text_Orange:link {
	color: #F60;
	text-decoration:none;
	text-align: left;
}
a.body_text_Orange:visited {
	text-decoration:none;
	color: #F60;
}
a.body_text_Orange:hover {
	text-decoration:underline;
	color: #666;
}
a.body_text_Orange:active {
	text-decoration:none;
	color: #F60;
}

/* SUB-Menu Styles */

#sub-nav {
	float:left;
	font-family: "Trebuchet MS", Arial, Helveticass;
	font-size: 16px;
	font-weight: normal;
	display: block;
}
#sub-nav ul {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
#sub-nav ul li{
	position: relative;
	display: inline;
	float: left;
	text-align:left;
	width:250px;
	background: transparent url(../images/dots.png) no-repeat 10px 10px;
	border-bottom: 1px dotted #CCC;
}

#sub-nav a {
	color: #000;
	height: 100%;
	width: 90%;
	line-height:25px;
	display: block;
	text-decoration:none;
	padding: 3px 0px 3px 25px;
}

#sub-nav a:hover  {
	display: block;
	width: 90%;
	color: #F60;
	text-decoration:none;	
	background: #F5F5F5 url(../images/dots.png) no-repeat 10px -18px;
}

#sub-nav a.current {
	display: block;
	color: #F60;
	text-decoration:none;
	width: 90%;	
	background: #F5F5F5 url(../images/dots.png) no-repeat 10px -18px;
}

/* Title Text Styles */

.title_text_Orange {
	font-family: "Trebuchet MS", "A

.title_text_Gray {
	font-family: ", "Trebuchet MS", Arial, "Helveticass;
	font-size: 26px;
	font-weight: normal;
	color: #333;
	text-align: left;
}", Helveticass;
	font-size: 26px;
	font-weight: normal;
	color: #333;
	text-align: left;
}", Helveticass;
	font-size: 26px;
	font-weight: normal;
	color: #333;
	text-align: left;
}

, Helveticass;
	font-size: 26px;
	font-weight: normal;
	color: #333
}

.title_text_White {
	font-family: "Trebuchet MS", Arial, Helveticass;
	font-size: 26px;
	font-weight: normal;
	color: #FFF
}


/* Thick Text Styles */

.thick_text_Orange {
	font-family: "Trebuchet MS", Arial, Helveticass;
	font-size: 18px;
	font-weight: normal;
	color: #F90
}

.thick_text_Gray {
	font-family: "Trebuchet MS", Arial, Helveticass;
	font-size: 18px;
	font-weight: normal;
	color: #333
}

.thick_text_White {
	font-family: "Trebuchet MS", Arial, Helveticass;
	font-size: 18px;
	font-weight: normal;
	color: #FFF
}


/* Arrow Style */
.arrow_Orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F60;
	line-height:1.5em
}
.arrow_Yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FC0;
	line-height:1.5em
}
.arrow_Black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	line-height:1.5em
}


/* Image Style */
.image_border {
	border: #CCC;
	border-style: solid;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color:#FFFFFF;
}


/* Form Style */
.form_style_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #525b51;
	border: #dadada;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 4px
}

.form_TextRich {
	border-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #9a9a9a;
	background-image:url('../images/text_bg.png');
	border-style: none;
	padding-top:6px;
}


.form_button_xpStyle { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	background-image:url(../images/button_bg.gif);
	color:#000000;
	font-weight:normal;
	height:20px;
	background-color: transparent ; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px;
	cursor:hand;
}


/* Scroller Style */

#marqueecontainer {
	background-image:url(../images/newspaper.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	position: relative;
	width: 310px;
	height: 275px;	/*marquee width */ 
	overflow: hidden	/*marquee height */
}

.sml_text_News {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F60;
	line-height:1.4em;
	padding: 10px;
	display:block;
}
a.sml_text_News:link {
	color: #F60;
	text-decoration:none;
	display:block;
}
a.sml_text_News:visited {
	text-decoration:none;
	color: #F60;
}
a.sml_text_News:hover {
	text-decoration:none;
	color: #000;
	background-color:#faf5e6;
}
a.sml_text_News:active {
	text-decoration:none;
	color: #F60;
	display:block;
}

/* Buttons */

.Orange-but {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration:none;
	cursor:hand;
	line-height:20px;
	height:20px;
	background:url(../images/but_orange.png) no-repeat right top;
	padding-right:12px;
	display:inline-block;
}
a.Orange-but:hover {
	background-position:right -21px;
	color: #FFF;
	text-decoration:none
}
.Orange-but ins {
	background:url(../images/but_orange.png) no-repeat left top;
	height:20px;
	line-height:20px;
	display:inline-block;
	padding-left:10px;
	text-decoration:none;
}
a.Orange-but:hover ins {
	background-position:left -21px;
	color: #FFF;
	text-decoration:none
}

.go-but { cursor:hand; height:24px; background:url(../images/but_go.png) no-repeat center top; display:inline-block; width:45px;}
a.go-but:hover {	background-position:center -25px;}

.search-but { cursor:hand; height:39px; background:url(../images/but_search.png) no-repeat center top; display:inline-block; width:144px;}
a.search-but:hover {	background-position:center -40px;}
.search-but:hover {	background-position:center -39px;}